body {
	background-color:#eee7d8;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#5d584a;
}
* {
	margin:0 auto;
}
.clearall {
	clear:both;
}
.wrapper {
	width:960px;
}
.mid_wrap {
	width:960px;
}
#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}
.footer_text {
	float:right;
	font-size:11px;
	color:#5d584a;
	margin-top:35px;
	margin-right:15px;
}
.copyright_logo {
	float:right;
    padding-top: 25px;
}
.footer_logo {
    float: left;
    width: 170px;
}
a {
	outline:none;
	border:0px;
	color:#88141f;
	text-decoration:underline;
}
a:hover {
	outline:none;
	border:0px;
	color:#88141f;
	text-decoration:none;
}
.top_line {
	background-color:#88141f;
	width:100%;
	height:5px;
}
.top_hold {
	background-image:url(../images/top_bg.png);
	box-shadow: rgba(4,4,4, 0.2) 0px 0px 9px;
}
.logo_hold {
	float:left;
	width:315px;
	height:80px;
}
.details_hold {
	float:right;
	text-align:right;
	width:400px;
}
.details_head {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	text-transform:uppercase;
}
.nav {
	border:1px solid #89826d;
}
.nav ul {
	display:inline;
	margin:0;
	padding:0;
	list-style-type:none;
}
.nav ul li {
	list-style-type:none;
	display:inline;
	padding:0;
	margin:0;
	float:left;
}
.nav a {
	display:block;
	width:119px;
	padding:15px 19px;
	background-color:#a59e89;
	font-size:18px;
	text-align:center;
	color:#615d4f;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	border-right:1px solid #89826d;
	border-left:1px solid #bcb49e;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	text-transform:uppercase;
}
.nav .navigation-current {
	color:#eae1cc;
}
.nav a:hover {
	display:block;
	width:119px;
	padding:15px 19px;
	background-color:#a59e89;
	font-size:18px;
	text-align:center;
	color:#eae1cc;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	border-right:1px solid #89826d;
	border-left:1px solid #bcb49e;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	text-transform:uppercase;
}
.slide_holder {
	box-shadow: rgba(4,4,4, 0.7) 0px 0px 9px;
}
h1 {
	font-weight:normal;
	font-family: Impact, Charcoal, sans-serif;
	color:#88141f;
	text-transform:uppercase;
	font-size:28px;
}
h2 {
	font-weight:normal;
	font-family: Impact, Charcoal, sans-serif;
	color:#88141f;
	text-transform:uppercase;
	font-size:24px;
}
h3 {font-weight:normal;
	font-family: Impact, Charcoal, sans-serif;
	color:#88141f;
	text-transform:uppercase;
	font-size:20px;
}
h4 {font-weight:normal;
	font-family: Impact, Charcoal, sans-serif;
	color:#88141f;
	text-transform:uppercase;
	font-size:18px;
}
.h1_divider {
	background-image:url(../images/divider_bg.png);
	background-repeat:repeat-x;
	width:100%;
	height:2px;
}
.text_head {
	color:#890a0a;
	font-weight:700;
}
.text_content {
	line-height:18px;
	text-align:justify;
}
.home_left {
	float:left;
	width:390px;
}
.home_left ul {
	line-height:37px;
}
.home_right1 {
	float:right;
	width:270px;
	height:213px;
}
.home_right2 {
	float:right;
	width:270px;
	height:213px;
	margin-right:15px;
}
.downloads_holder {
	float:left;
	width:150px;
}
.download_icon {
	background-image:url(../images/download_icon.jpg);
	background-repeat:no-repeat;
	width:76px;
	height:72px;
}
.download_desc {
	font-size:12px;
	font-weight:normal;
	color:#ae151a;
	text-align:center;
	width:140px;
}
.contact_left {
	float:left;
	width:270px;
}
.contact_head {
	color:#890a0a;
	font-weight:700;
	text-decoration:underline;
}
.logo_left {
	float:left;
	width:234px;
	height:99px;
	margin-right:8px;
}
.logo_right {
	float:right;
	width:234px;
	height:99px;
}
strong {
	font-weight:normal;
}
/* this is used for images on the about page. a few images have a few changes to size proportions on actual page */
.images {
	float:right;
	margin-left:10px;
	height:280px;
	width:auto;
}
.act {
	font-weight:normal;
	font-family: Impact, sans-serif;
	color:#88141f;
	font-size:24px;
	text-transform:none;
}
.image_float {
	float:left;
	margin-right:15px;	
}
.covid_holder {
	padding: 35px 0px;
	color: #88141f;
	font-weight: 700;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
}
.news_btn a {
	background-color: #88141f;
	color: #fff;
	font-weight:700;
	text-align: center;
	padding: 15px 45px;
	text-decoration: none;
	display: block;
	width: 95px;
	float: left;
}
.news_btn a:hover {
	background-color: #700b15;
	color: #fff;
	font-weight:700;
	text-align: center;
	padding: 15px 45px;
	text-decoration: none;
	display: block;
	width: 95px;
	float: left;
}
.table_head {
	background-color: #88141f;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	padding: 10px;
	border: 1px solid #700b15;
}
.table_content {
	text-align: left;
	padding: 10px;
	border: 1px solid #700b15;
	background-color: #fff;
	line-height: 20px;
}
.speak_img {
	float: left;
	width: 199px;
	margin-right: 53px;
}
.speak_img img {
	border: 1px solid #88141f;
}
.speak_img_right {
	float: right;
	width: 199px;
}
.speak_img_right img {
	border: 1px solid #88141f;
}
.speaker_name {
	font-weight: 700;
	text-align: center;
	margin-top: 20px;
}